<?php
/**
 * @var $pid
 */
?>

<div class="general-tags-wrapper">

	<?php  if ( get_the_tags( $pid ) )
		echo get_the_tag_list( '', '', '', $pid );

	else echo '<style>.job-tags-row-wrapper{display:none;}</style>'; // for page builder

	if ( wpj_get_option( 'wpjobster_enable_job_views' ) != 'yes' && ! get_the_tags( $pid ) )
		echo '<style>.job-tags-views-row-wrapper{display:none;}</style>'; // for page builder ?>

</div>